@import url('https://fonts.googleapis.com/css?family=Caveat+Brush');

#text {
    padding:0px 20px;
    font-size:10px;
    height:210px;
    width:460px;
    overflow:auto;
    font-family: 'calibri';
    letter-spacing:0.5px;
    position:relative;
    top:0px;left:0px;
    text-align:center;z-index:99999;
}

#text h1 {
  font-family: 'Caveat Brush', cursive;
  font-size:19px;text-align:center;
}

#text h2 {
  font-family: 'calibri', sans-serif;
  font-size:11px;text-align:center;text-transform:uppercase;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #D7B5C0;
}